## khalel 0.1.15

=== debian/changelog ===
khalel (0.1.15-2) unstable; urgency=medium

  * debian/watch: Fix Gitlab URL.
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/control: Drop Priority field, no longer needed.

 -- Arto Jantunen <viiru@debian.org>  Sat, 21 Feb 2026 09:04:13 +0200

khalel (0.1.15-1) unstable; urgency=medium

  * Initial release (Closes: #1123718).

 -- Arto Jantunen <viiru@debian.org>  Sat, 20 Dec 2025 15:54:16 +0200
