=== debian/control ===
Source: khalel
Section: editors
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Arto Jantunen <viiru@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/emacsen-team/khalel
Vcs-Git: https://salsa.debian.org/emacsen-team/khalel.git
Homepage: https://gitlab.com/hperrey/khalel

Package: elpa-khalel
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Import, edit and create calendar events with Emacs through khal
 khalel allows interacting through Emacs with locally-stored calendars via the
 console application khal and syncing with remote CalDAV calendars using
 vdirsyncer.
